=== debian/control ===
Source: jolicloud-webapp-plurk
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-plurk
Provides: prism-webapp-plurk
Replaces: prism-webapp-plurk (<= 1.0)
Conflicts: prism-webapp-plurk (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.plurk.com/
Description: Jolicloud web application for Plurk
 The Plurk web site running in a simple Jolicloud window.

Package: prism-webapp-plurk
Architecture: all
Depends: jolicloud-webapp-plurk
Description: Transitional package for jolicloud-webapp-plurk
 This is a transitional package for jolicloud-webapp-plurk, and can safely
 be removed after the installation is complete.
